<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>Generation</key>
					<string>1</string>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.yahoo.com/</string>
						<key>title</key>
						<string>Yahoo!</string>
					</dict>
					<key>URLString</key>
					<string>http://www.yahoo.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>Generation</key>
					<string>5</string>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.com/</string>
						<key>title</key>
						<string>Google Maps</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>Generation</key>
					<string>5</string>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://www.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>Generation</key>
					<string>5</string>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.wikipedia.org/</string>
						<key>title</key>
						<string>Wikipedia</string>
					</dict>
					<key>URLString</key>
					<string>http://www.wikipedia.org/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.cnn.com/</string>
								<key>title</key>
								<string>CNN</string>
							</dict>
							<key>URLString</key>
							<string>http://www.cnn.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.nytimes.com/</string>
								<key>title</key>
								<string>The New York Times</string>
							</dict>
							<key>URLString</key>
							<string>http://www.nytimes.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://news.google.com/</string>
								<key>title</key>
								<string>Google News</string>
							</dict>
							<key>URLString</key>
							<string>http://news.google.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://news.com.com/</string>
								<key>title</key>
								<string>CNET News.com</string>
							</dict>
							<key>URLString</key>
							<string>http://news.com.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://espn.go.com/</string>
								<key>title</key>
								<string>ESPN</string>
							</dict>
							<key>URLString</key>
							<string>http://espn.go.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.latimes.com/</string>
								<key>title</key>
								<string>Los Angeles Times</string>
							</dict>
							<key>URLString</key>
							<string>http://www.latimes.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>4</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>feed://www.washingtonpost.com/wp-dyn/rss/print/asection/index.xml</string>
								<key>title</key>
								<string>Washington Post</string>
							</dict>
							<key>URLString</key>
							<string>feed://www.washingtonpost.com/wp-dyn/rss/print/asection/index.xml</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://news.bbc.co.uk/</string>
								<key>title</key>
								<string>BBC News</string>
							</dict>
							<key>URLString</key>
							<string>http://news.bbc.co.uk/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>5</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.npr.org/</string>
								<key>title</key>
								<string>NPR</string>
							</dict>
							<key>URLString</key>
							<string>http://www.npr.org/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Notícias</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ebay.com/</string>
								<key>title</key>
								<string>eBay</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ebay.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.amazon.com/</string>
								<key>title</key>
								<string>Amazon</string>
							</dict>
							<key>URLString</key>
							<string>http://www.amazon.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>5</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.flickr.com/</string>
								<key>title</key>
								<string>Flickr</string>
							</dict>
							<key>URLString</key>
							<string>http://www.flickr.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.expedia.com/</string>
								<key>title</key>
								<string>Expedia Travel</string>
							</dict>
							<key>URLString</key>
							<string>http://www.expedia.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>5</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.orbitz.com/</string>
								<key>title</key>
								<string>Orbitz</string>
							</dict>
							<key>URLString</key>
							<string>http://www.orbitz.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>5</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.facebook.com/</string>
								<key>title</key>
								<string>Facebook</string>
							</dict>
							<key>URLString</key>
							<string>http://www.facebook.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.monster.com/</string>
								<key>title</key>
								<string>Monster Jobs</string>
							</dict>
							<key>URLString</key>
							<string>http://www.monster.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>5</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.careerbuilder.com/</string>
								<key>title</key>
								<string>CareerBuilder</string>
							</dict>
							<key>URLString</key>
							<string>http://www.careerbuilder.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>1</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://disney.go.com/</string>
								<key>title</key>
								<string>Disney</string>
							</dict>
							<key>URLString</key>
							<string>http://disney.go.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
						<dict>
							<key>Generation</key>
							<string>5</string>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.craigslist.org/</string>
								<key>title</key>
								<string>craigslist</string>
							</dict>
							<key>URLString</key>
							<string>http://www.craigslist.org/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Popular</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Barra de Favoritos</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
		</dict>
	</array>
	<key>WebBookmarkGroupVersionString</key>
	<string>5</string>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
</dict>
</plist>
